@charset "utf-8";
/*yasuo Add */ 
ul.accordion ul {
    display:none;
}
ul.accordion .list {
    padding-left: 20px;
}
ul.accordion .list li {
    padding: 10px 0;
}

div.pager{
	 width:100%;
	 text-align:center;
}
div.pager span{
	 margin-right:1em;
}
a.CategoryDepth1{
	 margin-left:1em !important;
}
span.faq_highlight{
    color: #FF0000;
}
ul.indent{
    margin-left: 1em;
}
/*yasuo Add */ 
nav a{
	font-weight:bold;
}
nav a .count{
	font-weight:normal;
	margin-left:0.5em;
}

main > article{
	background-color:transparent;
}

section{
	margin:0 auto 15px;
	background-color:white;
	padding-top:20px;
}

section > h3{
	font-size:142.9%;
	font-weight:bold;
	text-align:center;
	padding-left:40px;
	color:#666666;
	text-align:left;
	position:relative;
	margin-bottom:20px;
}
section h3:before{
	display:none;
}
section > h3 .icon{
	position:absolute;
	left:0;
	top:50%;
	margin-top:-20px;
}


.keywordList{
	border-top:1px dotted #d4d4d4;
	padding-top:20px;
}
.keywordList li{
	display:inline-block;
	padding:0 1.3em;
	border-right:1px solid #d4d4d4;
}
.keywordList li:last-child{
	border:none;
}
.keywordList li a{
	color:#666666;
}

.qaList dt{
	border-top:1px dotted #cdcdcd;
	font-size:121.5%;
	color:#222121;
	font-weight:bold;
	padding:1em 0 0;
	position:relative;
	padding-left:30px;
}
.qaList dd{
	color:#666666;
	padding:1em 0;
	overflow:hidden;
	position:relative;
	padding-left:30px;
}

.qaList dt:before{
	content:"";
	background:url(~/media/3E27A124D5304A0A8C879D88DA981648.ashx) center no-repeat;
	background-size:100%;
	display:block;
	width:19px;
	height:25px;
	position:absolute;
	left:0;
}

.qaList dd:before{
	content:"";
	background:url(~/media/F7ED61FCBD5140D2A15C5C619DC7EF44.ashx) center no-repeat;
	background-size:100%;
	display:inline-block;
	width:19px;
	height:25px;
	margin-right:0.4em;
	position:absolute;
	left:0;
}

.qaList dd .moreLink{
	margin-top:0.3em;
	color:inherit;
	float:right;
	font-weight:bold;
}


.aboutList li{
	border-top:1px dotted #cdcdcd;
	padding:1em 0 1em 1.5em;
	text-indent:-1.5em;
}

.aboutList li:first-child{
	padding-top:2em;
}

.aboutList li a{
	font-size:114.3%;
	color:#666666;
	padding-left:0.5em;
}

.aboutList li a:before{
	content:"";
	background:url(~/media/E1218716152B4AFBAC144F007552EE16.ashx) center no-repeat;
	display:inline-block;
	width:5px;
	height:9px;
	margin-right:0.4em;
}

.accordionBox{
	padding-bottom:0;
	overflow:hidden;
}
.accordionBox h3{
	display:block;
	cursor:pointer;
	padding-right:30px;
}


.accordionBox ul{
	overflow:hidden;
	padding-bottom:20px;
}

#searchBox{
	overflow:hidden;
}
#searchBox .searchArea{
	width:500px;
	padding:4px 7px;
	border:1px solid #d8d8d8;
	border-radius:3px;
	font-family:inherit;
}
#searchBox .searchBtn{
	font-size:107.2%;
	padding:4.5px 28px;
	background:#e60012;
	color:white;
	font-family:inherit;
	border:none;
	border-radius:3px;
	float:right;
	cursor:pointer;
}


.detailQBox{
	padding:10px 0 25px 45px;
	position:relative;
	border-bottom:1px dotted #cdcdcd;
	color:#666666;
}
.detailABox{
	padding:35px 0 25px 45px;
	position:relative;
	color:#666666;
}

.detailQBox:before{
	content:"";
	background:url(~/media/3E27A124D5304A0A8C879D88DA981648.ashx) center no-repeat;
	background-size:100%;
	display:block;
	width:32px;
	height:42px;
	position:absolute;
	left:0;
	top:0;
}

.detailABox:before{
	content:"";
	background:url(~/media/F7ED61FCBD5140D2A15C5C619DC7EF44.ashx) center no-repeat;
	background-size:100%;
	display:inline-block;
	width:32px;
	height:42px;
	margin-right:0.4em;
	position:absolute;
	left:0;
	top:25px;
}
.detailABox > p{
	font-size:107.2%;
}

.detailQBox h3{
	font-size:157.2%;
	font-weight:bold;
	color:#222121;
}

.categoryKeywordList{
	font-size:107.2%;
	overflow:hidden;
	margin-top:0.5em;
}

.categoryKeywordList dt{
	font-weight:bold;
	float:left;
}
.categoryKeywordList dt:after{
	content:":";
	display:inline;
	margin:0 0.5em;
}

.categoryKeywordList dd{
	float:left;
}


.categoryKeywordList a{
	color:inherit;
}

.pagerBox{
	text-align:center;
	color:#666666;
	border-top:1px dotted #cdcdcd;
}

.pagerBox > p{
	text-align:left;
	margin:25px auto;
}

.pagerList{
	overflow:hidden;
	display:inline-block;
}

.pagerList li{
	width:28px;
	height:28px;
	float:left;
	text-align:center;
	margin-right:8px;
	color:#e60012;
}
.pagerList li.current{
	border:1px solid #e60012;
	padding-top:2px;
}
.pagerList li.sep{
	padding-top:2px;
}

.pagerList li a{
	display:block;
	border:1px solid #e60012;
	width:100%;
	height:100%;
	background-color:#e60012;
	color:white;
	text-decoration:none;
	padding-top:2px;
}

.pagerList li a:hover{
	text-decoration:underline;
}

.pagerListSP{
	display:none;
}
